subject: URAR - Code de validation
hi: Bonjour %name%
code: Vous trouverez ci-dessous le code pour valider votre compte
server:
  emailExists: Cet email existe déjà
  usernameExists: Ce nom d'utilisateur existe déjà